Template:Tooltip/styles.css: Revision history

From The Undead Archive

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

4 June 2026

  • curprev 17:4117:41, 4 June 2026 TheUnburied talk contribs 365 bytes +365 Created page with ".tooltip { position: relative; display: inline-block; border-bottom: 1px dotted black; cursor: pointer; } .tooltiptext { visibility: hidden; width: 130px; background-color: black; color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; position: absolute; z-index: 1; } .tooltip:hover .tooltiptext { visibility: visible; }"